Bug 1249239 - yumex-dnf fails to install groups - downloads and then shows conflicts of x86_64 and i686 files
yumex-dnf fails to install groups - downloads and then shows conflicts of x86...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: yumex-dnf (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-31 19:44 EDT by satellitgo
Modified: 2016-05-16 12:22 EDT (History)
3 users (show)

See Also:
Fixed In Version: yumex-dnf-4.3.3-1.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-16 12:22:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description satellitgo 2015-07-31 19:44:21 EDT
Description of problem:
yumex-dnf fails to install groups - downloads and then shows conflicts of x86_64 and i686 files (Does not install)

Version-Release number of selected component (if applicable):
f23 cinnamon live 20150731 install. Yumex-dnf; attempt to install gnome in groups

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:
no logout/login for gnome from cinnamon
$ dnf install gnome  says installed

Expected results:


Additional info:
# dnf groupinstall workstation-product-environment
works installs 300 files
Comment 1 Robin Laing 2015-09-12 16:15:24 EDT
Don't know if this is related or not.  When doing an install on a new machine, I tried to use the group install.  Clicking on the group wouldn't indicate what packages were going to be installed as in the old yumex.  Unclicking the group now caused all the installed packages within the group to now be flagged for removal.
Comment 2 Tim Lauridsen 2015-10-06 10:09:08 EDT
please retest with 4.1.4

https://bodhi.fedoraproject.org/updates/FEDORA-2015-816c17411d
Comment 3 Fedora Update System 2016-05-11 05:02:35 EDT
dnfdaemon-0.3.15-1.fc24 yumex-dnf-4.3.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-aa868f02e4
Comment 4 Fedora Update System 2016-05-12 05:41:33 EDT
dnfdaemon-0.3.15-1.fc24, yumex-dnf-4.3.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-aa868f02e4
Comment 5 Fedora Update System 2016-05-16 12:22:23 EDT
dnfdaemon-0.3.15-1.fc24, yumex-dnf-4.3.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.